.blog{
  padding-top: 38px;
  padding-bottom: 38px;
  @media (min-width: 768px) {
    padding-top: 56px;
    padding-bottom: 60px;
  }
  @media (min-width: 1200px) {
    padding-top: 66px;
    padding-bottom: 69px;
  }
}
.blog__content {
  margin-top: 23px;
  display: flex;
  flex-direction: column;
  row-gap: 28px;
  @media (min-width: 1200px) {
    display: grid;
    grid-column-gap: 28px;
    grid-template-columns: 1fr 1fr;
  }
}
.blog-article{
  @media (min-width: 768px){
    display: flex;
    column-gap: 21px;
  }
  }

.article__img{
  width: 160px;
}
.article__title{
  font-weight: 700;
  font-size: 14px;
  line-height: 30px;
  color: $mainColor;
  margin-bottom: 0;
  margin-top: 0;
  @media (max-width: 768px) {
    margin-top: 11px;
  }
}
.article__source{
  font-weight: 400;
  font-size: 11px;
  line-height: 20px;
  color: #7C7C7C;
  margin-top: 0;
  margin-bottom: 0;
}
.article__text{
  display: none;
  @media (min-width: 768px) {
    display: block;
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    color: #5C5C5C;
    margin-top: 13px;
    margin-bottom: 0;
  }
}